@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'opensans';
    src: url('../fonts/opensans-regular.eot');
	src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans-regular.ttf') format('ttf'),
		url('../fonts/opensans-regular.woff') format('woff'),
		url('../fonts/opensans-regular.svg') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0-10FFFF;}

body {font-style: normal;font-variant-ligatures: normal;font-variant-caps: normal;font-variant-numeric: normal;
font-variant-east-asian: normal;font-weight: normal;font-stretch: normal;
	font-size: 13px;
    line-height: 1.65em;
    font-family:'opensans', Helvetica, Arial, sans-serif;
    color: #444;
	-webkit-text-size-adjust: 100%; }
a { color: #0075bd;	-webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
a:hover { color: #7DB956; text-decoration: underline; }
.red { color: red; }

.heading h1, .heading h3 {  color: #fff;  font-weight: 300; font-family:'opensans'; display: inline-block; margin: 0; width: 80%; }
.heading h1 {    font-size: 24px; margin-bottom: 26px; }
.heading h3 {    font-size: 16px; }
.heading { background-color:#0e5f96; padding:30px;}
a.button-heading { display: inline-block; padding: 9px 10px 7px;
    font-size: 14px;
border-radius: 3px; color: #fff; font-size: 12px;
    text-decoration: none;
    border: solid 3px #fff;
    margin: 0 0 0 4%;
}
a.button-heading:hover { opacity: .5; }

h1 { color:#0075bd; font-size: 24px; margin: 0; padding: 0; }

ul.tab-content { list-style-type: none; padding: 0; }
hr { width: 100%; border-color: #d6e4ea; }
header {width: 100%;height: 135px;overflow: hidden;position: fixed;top: 0;left: 0;z-index: 999; background-color: #ffffff; z-index: 1000;
	-webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;  }
header.smaller {    height: 75px; opacity: .9; }
.container {     width: 1310px;    margin: 0 auto;  max-width: 90%; }

header a.logo img {     height: 135px;
	-webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
header.smaller a.logo img {    height: 67.5px;}
header .container { position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0px 50px;
    clear: both; }

form, .col-lg-5 p {    margin-top: 30px; }
.col-lg-5 ul { margin-top: 20px; }
label, input { display: block; font-weight: normal; }
input { padding: 6px 10px; margin-bottom: 10px;    width: 60%; }
input[type="submit"] {background-color: #0075bd; color: #fff;	-webkit-transition: all 0.3s ease-out;  transition: all 0.3s ease-out; border: 0;   }
input[type="submit"]:hover { background-color: #7DB956; }


.bg-blu {     background-color: #d6e4ea; }
.padd {   padding: 30px; }
section { margin-top: 150px; }
section .container { padding: 0; }

footer .container {  background-color: #565b5e; color: #ffffff; padding: 30px;}
footer a, footer a:hover { color: #fff; }


.carousel {    height: 300px;    overflow: hidden; }
.carousel:before { content: ' '; opacity: 0.5; background-color: #0075bd; width: 100%; height: 100%; display: block; position: absolute; top: 0; bottom: 0; z-index: 10; }

.carousel-control-prev, .carousel-control-next { z-index: 11; width: 4%; }
img.w-100 {    width: 100%;margin-top: -5%; }

.carousel-fade .carousel-inner .item {  opacity: 0;  transition-property: opacity;}
.carousel-fade .carousel-inner .active {  opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0;  opacity: 0;  z-index: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {  opacity: 1;}
.carousel-fade .carousel-control {  z-index: 2;}

.carousel-control-prev, .carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 35px;
  color: #fff;
  text-align: center;
  opacity: 0.5;
    background-color: rgba(0,0,0,.1);
    border-radius: 4px;
    height: 102px;
    top: 40%;
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 1;
}
.carousel-control-prev {
  left: 0;
}
.carousel-control-next {
  right: 0;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators { z-index: 30;  bottom: 0;}
.carousel-indicators li { 
	display: inline-block;
    height: 13.5px;
    width: 13.5px;
    border-radius: 14px;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    text-indent: 100px;
    overflow: hidden;
    margin: 0 1px;
    padding: 7px;
    position: relative;
   border:0;
    -webkit-backface-visibility: hidden;
-webkit-transition: all 0.3s ease-out;  transition: all 0.3s ease-out; }
.carousel-indicators li:hover {    opacity: 0.8; filter: alpha(opacity=80);  background: #fff; }
.carousel-indicators .active {    opacity: 1; background: #fff; }